@charset "utf-8";

#c1 {
	clear: both;
	background-image: url(../images/top/wide_img.jpg);
	margin:    ;
	padding:    ;
}
#c1 h1,
#c1 div {
	text-align: center;
}
#c2 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 h3,
#c15 div {
	text-align: center;
}
#c6 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c6 h3,
#c6 div {
	text-align: center;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 h3,
#c9 div {
	text-align: left;
}
#c10 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c10 a.itext, #c10 img, #c10 video {
	width: 600px;
	height: 375px;
}
#c10 h3,
#c10 div {
	text-align: left;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1 {
}
#c2 {
}
#c15 {
}
#c6 {
}
#c9 {
}
#c10 {
}
}
@media screen and (max-width: 640px) {
#c1 {
}
#c2 {
}
#c15 {
}
#c6 {
}
#c9 {
}
#c10 {
}
}
